:root {--text-color:#1a1c20;
    --link-color:#B30021;
    --background-color:#eeeff1;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'POPPINS',sans-serif;
    background-color: var(--background-color);

}

a {
    color: var(--link-color);
    text-decoration: none;
}

/*NAVBAR*/
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
    height: 80px;
}

nav .left a {
    color: var(--text-color);
    font-size: 22px;
    font-weight: 600;
}

nav .right a {
    color: var(--text-color);
    margin: 0 10px;
    
}

/* SECTOIN 1 INTRODUCTION */

.INTRODUCTION {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
    margin: 50px 0;
    margin-bottom: 100px;
    gap: 40px;
}

.INTRODUCTION .text {
    flex: 5;

}

.INTRODUCTION .text h2 {
    font-size: 45px;
}

.INTRODUCTION .text .links {
    margin-top: 25px;
}

.INTRODUCTION .text .links a {
    display: inline-block;
    padding: 5px 10px;
    border: 2px solid var(--link-color);
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: .1s;
}

.INTRODUCTION .text .links a:hover{
    color: var(--text-color);
    border: 2px solid var(--text-color);
}

.INTRODUCTION .paperstains21 {
    flex: 2;
    display: flex;
    justify-content: right;
    
}

.INTRODUCTION .paperstains21 img {
    width: 400px;
    border-radius: 50%;
}

/*  SECTION 2 BAND MEMBERS */
.BANDMEMBERS  {
    padding: 0 50px;
    margin-bottom: 100px;
}

@media (max-width 850px) {
    /* SECTION 1 INTRODUCTION */
    .INTRODUCTION .text h2 {
        font-size: 35px;
    }

}

/* GENRE AND INFLUENCES */
.GENRE h2 {
    text-align: center;
    font-size: 35px;
}

.BANDMEMBERS h2 {
    text-align: center;
    font-size: 35px;
}


@media (max-width 740px) {
    /* SECTION 1 INTRODUCTION */
  .INTRODUCTION {
    flex-direction: column-reverse;
  }
.INTRODUCTION .paperstains21 img  {
   width: 300px;
  }

}

/* PERFORMANCES */
.PERFORMANCES h2 {
    text-align: center;
    font-size: 35px;
}

.PERFORMANCES {
padding: 100px;
margin-bottom: 100px;
}

/* OUR VISION */
.VISIONS h2 {
    text-align: center;
    font-size: 35px;
}

.VISIONS {
    padding: 20px;
    margin-bottom: 20px;
}

@media (max-width 600px) {
    /* navbar */
    nav {
        padding: 0 20px;
    }
}

nav .right a {
    font-size: 22px;
}

nav .right a span {
    display: none;
}
/* CONTACTS */
.CONTACTS h2 {
    text-align: center;
    font-size: 35px;
}